@charset "utf-8"; 
/* ■■■■ main ■■■■  */
.area2,
.area3,
.area4,
.area6 {width:1440px; margin:0 auto;}


.area1_wrap {width:1440px; margin:21px auto 0;}
.area1 {display: flex; justify-content: space-between;}
.area1 img.icon {width: 35px; height: 35px;}
.area1 .sns-title {font-size: 20px; color: #191919; height: 42px; display: flex; align-items: center; margin-bottom: 7px; position: relative; gap: 9px;}
.area1 .sns-title h3 {font-size: 20px;}
.area1 .youtube-section {width: 760px; position: relative;}
.area1 .youtube-area iframe {border-radius: 7px; aspect-ratio: 760/453;}
.area1 .youtube-area h3 {font-size: 20px; font-weight: 800; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.area1 .youtube-area .swiper {overflow: hidden;}

.area1 .youtube-area .swiper-pagination {bottom: unset; top: 0px; left: unset; right: 65px; width: 50px; color: #8D8D8D;}
.area1 .youtube-area .swiper-pagination span {font-size: 16px; font-weight: 600; }
.area1 .youtube-area .swiper-pagination span.swiper-pagination-current {color: #0A45B3;}

.area1 .shorts-section {width: 252px; position: relative;}
.shorts-section .sns-title {gap: 0;}
.shorts-grid {display: flex}
.shorts-item {display: flex; flex-direction: column; text-decoration: none; color: #000;}
.shorts-thumbnail {border-radius: 7px; overflow: hidden; aspect-ratio: 252 / 453; margin-bottom: 0;}
.shorts-thumbnail img {width: 252px; height: 453px; object-fit: cover; display: block;}
.area1 .short-area .swiper {overflow: hidden;}

.area1 .short-area .swiper-pagination {bottom: unset; top: 0px; left: unset; right: 65px; width: 50px; color: #8D8D8D;}
.area1 .short-area .swiper-pagination span {font-size: 16px; font-weight: 600; }
.area1 .short-area .swiper-pagination span.swiper-pagination-current {color: #0A45B3;}

.area1 .instagram-section {width: 366px; position: relative;}
.instagram-grid {display: flex;}
.instagram-item {display: flex; flex-direction: column; text-decoration: none; color: #000;}
.instagram-thumbnail {border-radius: 7px; overflow: hidden; aspect-ratio: 366 / 453; margin-bottom: 0;}
.instagram-thumbnail img {width: 366px; height: 453px; object-fit: cover; display: block;}
.instagram-title {font-size: 12px; font-weight: 400; line-height: 1.4; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; height: 35px;}
.area1 .instagram-area .swiper {overflow: hidden;}

.area1 .instagram-area .swiper-pagination {bottom: unset; top: 0px; left: unset; right: 65px; width: 50px; color: #8D8D8D;}
.area1 .instagram-area .swiper-pagination span {font-size: 16px; font-weight: 600; }
.area1 .instagram-area .swiper-pagination span.swiper-pagination-current {color: #0A45B3;}

.area1 .swiper-control {position: absolute; top: 7px; right: 6px;}

.area1 .swiper-control .swiper-button-next,
.area1 .swiper-control .swiper-button-prev {background: url(../images/common/swiper-arrow.png) center no-repeat; width: 23px; height: 23px; background-size: contain; top: 0; right: 0; left: unset; opacity: 1; margin-top: 0;}
.area1 .swiper-control .swiper-button-next {transform: rotate(180deg); top: 1px;}
.area1 .swiper-control .swiper-button-prev {right: 40px;}
.area1 .swiper-control .swiper-button-prev:after {content: ""; position: absolute; width: 2px; height: 13px; background: #DFDFDF; right: -10px; top: 6px;}


.area2_wrap {margin:34px 0 0 0; position: relative;}
.area2 {position: relative; display: flex; justify-content: space-between; align-items: flex-start;}
.left-bg {position: absolute; left: 0; top: 0; width: 50%; height: 100%; background-color: #83ACEA; z-index: 0;}

.favorite_service {display: flex; gap: 20px; width: 63.6%; padding: 30px 37px;background-color: #83ACEA; border-radius: 0 0 26px 0;}
.favorite_service li a {text-align: center; width: 153px; display: flex; flex-direction: column; gap: 20px; align-items: center; justify-content: center;}
.favorite_service li span.bg {width: 102px; height: 102px; display: block; border-radius: 100px; box-shadow: 3px 5px 4px rgba(0, 0, 0, 0.25); background-size: cover !important;}
.favorite_service li:nth-child(2) span.bg {background: #fff url(../images/main/icon_favorite1.png) center no-repeat;}
.favorite_service li:nth-child(3) span.bg {background: #fff url(../images/main/icon_favorite2.png) center no-repeat;}
.favorite_service li:nth-child(4) span.bg {background: #fff url(../images/main/icon_favorite3.png) center no-repeat;}
.favorite_service li:nth-child(5) span.bg {background: #fff url(../images/main/icon_favorite4.png) center no-repeat;}
.favorite_service li:nth-child(6) span.bg {background: #fff url(../images/main/icon_favorite5.png) center no-repeat;}
.favorite_service li span.text {font-size: 22px; color: #fff; font-weight: 600;}

.blog-section {background: #fff; width: 496px;}
.blog-section .sns-title {font-size: 20px; color: #191919; height: 36px; display: flex; align-items: center; margin-bottom: 20px; position: relative;padding-left: 52px;}
.blog-section .sns-title::after {position: absolute; content: ""; width: calc(100% - 20px); height: 1px; background: #8D8D8D; bottom: 0; right: 0; z-index: 1;}
.blog-section .sns-title::before {content: ""; background: url(../images/main/icon_blog.png) center no-repeat; position: absolute; left: 0; top: 0; z-index: 2; width: 39px; height: 36px;}
.blog-section ul {display: flex; gap: 18px; justify-content: center; height: 148px;padding-left: 16px;}
.blog-section ul li a {height: 134px; width: 134px;}
.blog-section ul li a img {height: 100%;}



.area3_wrap {padding-top: 35px;}
.area3 {margin:0 auto; display: flex; justify-content: space-between;}
.area3_wrap .board_wrap {position:relative;  width:63.6%; overflow:hidden; }

.area3_wrap .board_wrap .tit {display: flex; flex-direction: column;}
.area3_wrap .board_wrap .tit .l {float:none; width:336px;}
.area3_wrap .board_wrap .tit .l h2 {font-size:24px;  font-weight: 600; color: #8d8d8d;}
.area3_wrap .board_wrap .tit .r .tabs_wrap {padding-top: 5px;}
.area3_wrap .board_wrap .tit .r .tabs_wrap ul {display: flex; border-top: 1px solid #C3BFBF;}
.area3_wrap .board_wrap .tit .r .tabs_wrap li {flex: 1;}
.area3_wrap .board_wrap .tit .r .tabs_wrap li:nth-child(2) {border-left: 1px solid #C3BFBF; border-right: 1px solid #C3BFBF;}
.area3_wrap .board_wrap .tit .r .tabs_wrap li a {display:block; font-size:18px; color:#000; text-align:center; display: flex; align-items: center; justify-content: center; border-bottom: 1px solid #C3BFBF; height: 41px;}
.area3_wrap .board_wrap .tit .r .tabs_wrap li.on a {color:#fff; background:#0A45B3; border-bottom: 1px solid #0A45B3; font-weight: 800; font-size: 18px;}
.area3_wrap .board_wrap .board_list {min-height:300px; padding-right:3px;}
.area3_wrap .board_wrap .board_list ul {padding-top:20px; display: flex; gap: 18px; flex-direction: column;}
.area3_wrap .board_wrap .board_list li a {display:flex;}
.area3_wrap .board_wrap .board_list li a > span {display:inline-block; font-size:17px; color:#000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding:0; vertical-align:middle;}
.area3_wrap .board_wrap .board_list li a span.tit {width:57%; }
.area3_wrap .board_wrap .board_list li a em.new {display:inline-block; background:#2c539e; border-radius:15px; padding:0 15px; color:#fff; font-size:13px; margin-right:7px; vertical-align:middle; height:22px; line-height:22px;}
.area3_wrap .board_wrap .board_list li a span.inst {width:20%; text-align: right;}
.area3_wrap .board_wrap .board_list li a span.date {width:23%;}
.area3_wrap .board_wrap .board_list .more {position:absolute; display:flex; align-items: center; right:0; top:0; height:36px; font-size:16px; font-weight: 600; color: #000;}
.area3_wrap .board_wrap .board_list.thumb ul:after {content:""; display:block; clear:both;}
.area3_wrap .board_wrap .board_list.thumb ul li {float:left; width:calc((100% - 32px) / 3); margin-right:16px; text-align:right; background:none;}
.area3_wrap .board_wrap .board_list.thumb ul li:last-child {margin-right:0;}
.area3_wrap .board_wrap .board_list.thumb ul li .pic {display:block; text-align:center; height:153px; line-height:153px; background:#fff; overflow:hidden;;}
.area3_wrap .board_wrap .board_list.thumb ul li .pic img {display:inline-block; max-height:100%; max-width:100%; vertical-align:middle;}
.area3_wrap .board_wrap .board_list.thumb ul li .tit {font-size:18px; color:#000;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top:20px; text-align:left; height:auto; margin-bottom:5px;}
.area3_wrap .board_wrap .board_list.thumb ul li .sub {font-size:15px; color:#000;  text-align:right;}

.notice_wrap {width: 475px; position: relative; border-radius: 10px;  border: 1px solid #AFAFAF; padding: 18px 34px;}
.notice_wrap .tit {display: flex; justify-content: space-between; position: relative; padding-bottom: 14px;}
.notice_wrap h2 {font-size:24px;  font-weight: 600; color: #2C2C2C;}
.notice_wrap .more {position:absolute; display:flex; align-items: center; right:0; top:0; height:36px; font-size:16px; font-weight: 600; color: #000;}
.notice_wrap .notice_list {overflow: hidden; }
.notice_wrap .swiper-pagination {bottom: unset; top: 20px; left: unset; right: 100px; width: fit-content; color: #8D8D8D;}
.notice_wrap .swiper-pagination span {font-size: 16px; font-weight: 600; }
.notice_wrap .swiper-pagination span.swiper-pagination-current {color: #0A45B3;}

.notice_wrap .swiper-button-prev, 
.notice_wrap .swiper-button-next {top: 20px; background: url(../images/common/swiper-arrow2.png) center no-repeat; width: 23px; height: 23px; margin-top: 0; opacity: 1; left: unset; background-size: contain;}
.notice_wrap .swiper-button-prev {right: 13%;}
.notice_wrap .swiper-button-next {right: 5%; transform: rotate(180deg);}
.notice_wrap .swiper-button-prev::after {position: absolute; content: ""; width: 2px; height: 15px; background-color: #DFDFDF; left: 29px; top: 4px;}
.notice_wrap .noticeSwiper {max-height: 400px;}
.notice_wrap .noticeSwiper img {width: 406px; height: 164px;}
.notice_wrap .swiper-slide a {display: flex; flex-direction: column; gap: 9px}
.notice_wrap  a h6 {font-size: 20px; font-weight: 600; color: #3a3a3a; line-height: 30px; height: 28px; padding-top: 4px; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.notice_wrap  a p {font-size: 15px; font-weight: 500; color: #3a3a3a; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 100%;}
.notice_wrap  a span {font-size: 14px; font-weight: 500; color: #666;}


.area4_wrap {padding: 44px 0 20px;}
.area4 {width:1440px; margin:0 auto; display: flex;justify-content: space-between;}	
.area4 .side_box_wrap { width:63.6%; height: 335px; border: 1px solid #C3BFBF; border-radius: 10px; overflow: hidden; display: flex; align-items: center;}
.photo_news_wrap {position: relative; width: 475px; overflow: hidden; padding: 18px 34px; border: 1px solid #AFAFAF; border-radius: 10px}
.photo_news_wrap .tit {display: flex; justify-content: space-between; position: relative; padding-bottom: 14px;}
.photo_news_wrap h2 {font-size:24px;  font-weight: 600; color: #2C2C2C;}
.photo_news_wrap .more {position:absolute; display:flex; align-items: center; right:0; top:0; height:36px; font-size:16px; font-weight: 600; color: #000;}
.photo_news_wrap .swiper {width: 100%; max-height: 400px; overflow: hidden;}
.photo_news_wrap .swiper-slide a {display: flex; flex-direction: column; gap: 8px}
.photo_news_wrap a img {width: 406px; height: 222.4px; object-fit: cover;}
.photo_news_wrap a h6 {font-size: 20px; font-weight: 600; color: #3a3a3a; line-height: 30px; height: 28px; padding-top: 4px; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.photo_news_wrap a p {font-size: 15px; font-weight: 500; color: #3a3a3a; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; line-height: 115%;}
.photo_news_wrap a span {font-size: 14px; font-weight: 500; color: #666;}

.photo_news_wrap .swiper-pagination {bottom: unset; top: 23px; left: 270px; right: unset; width: fit-content; color: #8D8D8D;}
.photo_news_wrap .swiper-pagination span {font-size: 16px; font-weight: 600; }
.photo_news_wrap .swiper-pagination span.swiper-pagination-current {color: #0A45B3;}

.photo_news_wrap .swiper-button-prev, 
.photo_news_wrap .swiper-button-next {top: 23px; background: url(../images/common/swiper-arrow2.png) center no-repeat; width: 23px; height: 23px; margin-top: 0; opacity: 1; left: unset; background-size: contain;}
.photo_news_wrap .swiper-button-prev {right: 29%;}
.photo_news_wrap .swiper-button-next {right: 21%; transform: rotate(180deg);}
.photo_news_wrap .swiper-button-prev::after {position: absolute; content: ""; width: 2px; height: 15px; background-color: #DFDFDF; left: 29px; top: 5px;}




@media only screen and (max-width:768px){	
	.area1,
	.area2,
	.area3,
	.area4,
	.area6 {width:100%;}
    
	.area1_wrap {width:100%; margin:13px auto 0;}
	.area1 {flex-direction: column; }
	.area1 img.icon {}

	.area1 .sns-section:first-child .sns-title {gap: 0;}
	.area1 .sns-title {height: 26px; margin-bottom: 12px;}
	.area1 .sns-title h3 {font-size: 16px;}
	.area1 .sns-title img {width: 27px; height: 27px;}


	
	.area1 .youtube-section {width: 100%;  padding:0 16px 16px; border-bottom: 1px solid #8D8D8D;position: relative;}
	.area1 .youtube-area iframe {aspect-ratio: 361/195;}
	.area1 .youtube-area h3 {font-size: 13px; padding-bottom: 18px; border-bottom: 0;}

	.area1 .swiper-control {right: 16px; top: 0;}

	.area1 .sns-container {padding: 0px 16px;}
	.area1 .sns-area {height: auto; overflow: hidden; border-bottom: none;}
	.area1 .sns-section {padding-top: 14px;}
	.sns-grid {display: grid; grid-template-columns: 1fr 1fr 1fr;; gap: 10px;}
	.sns-item {display: flex; flex-direction: column; text-decoration: none; color: #000;}
	.sns-thumbnail {border-radius: 7px; overflow: hidden; aspect-ratio: 93 / 93; margin-bottom: 0;}
	.sns-thumbnail img {width: 100%; height: 100%; object-fit: cover; display: block;}
	.sns-titles {font-size: 12px; font-weight: 400; line-height: 1.4; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; height: 35px;  margin-top: 15px;}

	

	.area2_wrap {margin:23px 0 0 0; position: relative;}
	.area2 {width: 100%;}
	.favorite_service_title {font-size:16px; color: #0A45B3; height: auto; padding-left: 16px; padding-bottom: 7px;}

	.favorite_service {display: grid; width: 100%;  grid-template-columns: 1fr 1fr 1fr; justify-items: center; background: #D2DEF0; border-radius: 0; padding: 16px 7%; gap: 10px;}
	.favorite_service li {width: 100%;}
	.favorite_service li a {text-align: center; width: 100%; display: flex; flex-direction: column; gap: 6px; align-items: center; justify-content: center; background: #fff; border-radius: 5px; padding: 14px 0;}
	.favorite_service li span.bg {width: 51px; height: 28px; display: block; border-radius: 100px; box-shadow: none; background-size: 80% !important;}
	.favorite_service li:nth-child(1) span.bg {background: #fff url(../images/main/icon_favorite6.png) center no-repeat;}
	.favorite_service li:nth-child(2) span.bg {background: #fff url(../images/main/icon_favorite1.png) center no-repeat;}
	.favorite_service li:nth-child(3) span.bg {background: #fff url(../images/main/icon_favorite2.png) center no-repeat;}
	.favorite_service li:nth-child(4) span.bg {background: #fff url(../images/main/icon_favorite3.png) center no-repeat;}
	.favorite_service li:nth-child(5) span.bg {background: #fff url(../images/main/icon_favorite4.png) center no-repeat;}
	.favorite_service li:nth-child(6) span.bg {background: #fff url(../images/main/icon_favorite5.png) center no-repeat;}
	.favorite_service li span.text {font-size: 14px; color: #565656; font-weight: 600;}

	.blog-section .sns-title {font-size: 16px; margin-bottom: 8px;}
	.blog-section .sns-title::after {display: none;}
	.blog-section {background: #fff; width: 100%;}
	.blog-section ul {display: flex; gap: 18px; justify-content: center;}
	.blog-section ul li a {height: 134px; width: 134px;}
	.blog-section ul li a img {width: 100%;}
	.blog-section .blog-title {font-size: 12px; font-weight: 400; line-height: 1.4; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; height: 35px; color: #000;}



	.area3_wrap {padding-top: 19px;}
	.area3 {flex-direction: column; padding: 0 15px;}
	.area3_wrap .board_wrap {width: 100%;}

	.area3_wrap .board_wrap .tit {display: flex; flex-direction: column;}
	.area3_wrap .board_wrap .tit .l {float:none; width:336px;}
	.area3_wrap .board_wrap .tit .l h2 {font-size:16px; }
	.area3_wrap .board_wrap .tit .r .tabs_wrap {padding-top: 5px;}
	.area3_wrap .board_wrap .tit .r .tabs_wrap ul {display: flex; border-top: 1px solid #C3BFBF;}
	.area3_wrap .board_wrap .tit .r .tabs_wrap li {flex: 1;}
	.area3_wrap .board_wrap .tit .r .tabs_wrap li:nth-child(2) {border-left: 1px solid #C3BFBF; border-right: 1px solid #C3BFBF;}
	.area3_wrap .board_wrap .tit .r .tabs_wrap li a {font-size:14px; height: 27px;}
	.area3_wrap .board_wrap .tit .r .tabs_wrap li.on a {font-size: 14px;}
	.area3_wrap .board_wrap .board_list {min-height:auto; padding-right:0; height: 170px; overflow: hidden;}
	.area3_wrap .board_wrap .board_list ul {padding-top:11px; gap: 0; }
	.area3_wrap .board_wrap .board_list li {height: 31px; display: flex; justify-content: space-between; align-items: center; width: 100%; border-bottom: 0.5px dashed #595757;}
	.area3_wrap .board_wrap .board_list li a {flex-direction: row-reverse; width: 100%;}
	.area3_wrap .board_wrap .board_list li a > span {display:inline-block; font-size:14px; color:#000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding:0; vertical-align:middle;}
	.area3_wrap .board_wrap .board_list li a span.tit {width:77%; }
	.area3_wrap .board_wrap .board_list li a em.new {display:inline-block; background:#2c539e; border-radius:15px; padding:0 15px; color:#fff; font-size:13px; margin-right:7px; vertical-align:middle; height:22px; line-height:22px;}
	.area3_wrap .board_wrap .board_list li a span.inst {display: none;}
	.area3_wrap .board_wrap .board_list li a span.date {width:23%; text-align: right;}
	.area3_wrap .board_wrap .board_list .more {font-size:10px;}
	.area3_wrap .board_wrap .board_list.thumb ul:after {content:""; display:block; clear:both;}
	.area3_wrap .board_wrap .board_list.thumb ul li {float:left; width:calc((100% - 32px) / 3); margin-right:16px; text-align:right; background:none;}
	.area3_wrap .board_wrap .board_list.thumb ul li:last-child {margin-right:0;}
	.area3_wrap .board_wrap .board_list.thumb ul li .pic {display:block; text-align:center; height:153px; line-height:153px; background:#fff; overflow:hidden;;}
	.area3_wrap .board_wrap .board_list.thumb ul li .pic img {display:inline-block; max-height:100%; max-width:100%; vertical-align:middle;}
	.area3_wrap .board_wrap .board_list.thumb ul li .tit {font-size:18px; color:#000;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top:20px; text-align:left; height:auto; margin-bottom:5px;}
	.area3_wrap .board_wrap .board_list.thumb ul li .sub {font-size:15px; color:#000;  text-align:right;}

	.notice_wrap {width: 100%; margin-top: 0; border: 0; padding: 0;}
	.notice_wrap .tit {display: flex; justify-content: space-between; position: relative; padding-bottom: 14px;}
	.notice_wrap h2 {font-size:16px; color: #8D8D8D;}
	.notice_wrap .more {display: none;}
	.notice_wrap .notice_list {overflow: hidden; }
	.notice_wrap .swiper-slide a {width: 100%; display: block;}
	.notice_wrap .swiper-slide a img {width: 100%;}
	.notice_wrap .swiper-slide a h6 {margin-top: 5px; font-size: 16px; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
	.notice_wrap .swiper-slide a span {display: none;}
	.notice_wrap .swiper-pagination {width: 60px; top: 0px; right: 40px;}
	.notice_wrap .swiper-pagination span {font-size: 16px; font-weight: 600; }
	.notice_wrap .swiper-pagination span.swiper-pagination-current {color: #0A45B3;}

	.notice_wrap .swiper-control {position: absolute; right: 0; top: 6px;}
	.notice_wrap .noticeSwiper {max-height: auto; aspect-ratio: 363/208;}
	.notice_wrap .swiper-button-prev, 
	.notice_wrap .swiper-button-next {top: 3px; background: url(../images/main/photo_news_arrow.png) center no-repeat; width: 18px; height: 18px; margin-top: 0; opacity: 1; left: unset;}
	.notice_wrap .swiper-button-prev {right: 29px;}
	.notice_wrap .swiper-button-next {right: 0%; transform: rotate(180deg);}
	.notice_wrap .swiper-button-prev::after {position: absolute; content: ""; width: 1px; height: 15px; background-color: #999; left: 23px; top: 2px;}



	.area4_wrap {padding: 19px 0 20px;}
	.area4 {width: 100%; flex-direction: column-reverse; padding: 0 14px;}	
	.area4 .side_box_wrap { width:100%; height:440px; padding-top: 14px;border: 0px;}
	.photo_news_wrap {position: relative; width: 100%; overflow: hidden; background: none; padding: 14px 0 0; border: 0px;}
	.photo_news_wrap .tit {display: flex; justify-content: space-between; position: relative; padding-bottom: 14px;}
	.photo_news_wrap h2 {font-size:16px;  font-weight: 600; color: #8d8d8d;}
	.photo_news_wrap .more {display: none;}
	.photo_news_wrap .swiper {width: 100%; height: 100%; overflow: hidden;}
	.photo_news_wrap .swiper-slide a {display: flex; flex-direction: column; gap: 9px}
	.photo_news_wrap a img {width: 430px; height: 240px;}
	.photo_news_wrap a h6 {font-size: 16px;  display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
	.photo_news_wrap a p {font-size: 12px; font-weight: 500; color: #3a3a3a; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
	.photo_news_wrap a span {display: none;}

	.photo_news_wrap .swiper-pagination {top: 11px; right: 52px; left: unset;}

	.photo_news_wrap .swiper-control {position: absolute; right: 0; top: 6px;}
	.photo_news_wrap .swiper-button-prev, 
	.photo_news_wrap .swiper-button-next {top: 14px; background: url(../images/main/photo_news_arrow.png) center no-repeat; width: 18px; height: 18px; margin-top: 0; opacity: 1; left: unset;}
	.photo_news_wrap .swiper-button-prev {right: 29px;}
	.photo_news_wrap .swiper-button-next {right: 0%; transform: rotate(180deg);}
	.photo_news_wrap .swiper-button-prev::after {position: absolute; content: ""; width: 1px; height: 15px; background-color: #999; left: 23px; top: 2px;}

	.photo_news_wrap .swiper-slide img {width: 100%;}

}
@media only screen and (max-width:492px){
	.area3_wrap .side_box_wrap {height:405px;}
}
@media only screen and (max-width:417px){
	.area3_wrap .side_box_wrap {height:260px;}
}
@media only screen and (max-width:400px){
	.area2_wrap ul li .tit span {font-size:19px;}
	.area2_wrap ul li .con {font-size:17px;}
}

@media only screen and (max-width:350px){
	.area2_wrap { margin-top:0; }
	.area2_wrap ul li .tit { text-align:center; }
	.area2_wrap ul li .tit span{display:block; font-size:18px; }
	.area2_wrap ul li .tit .bg {display:inline-block; margin-bottom:8px;}
}
